<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru">
<context>
    <name>About</name>
    <message>
        <location filename="playerabout.cpp" line="29"/>
        <source>Revision</source>
        <translation></translation>
    </message>
</context>
<context>
    <name>AboutClass</name>
    <message>
        <location filename="playerabout.ui" line="14"/>
        <source>About</source>
        <translation>О программе</translation>
    </message>
    <message>
        <location filename="playerabout.ui" line="30"/>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Noto Sans&apos;; font-size:10pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:16pt; font-weight:600;&quot;&gt;Drumstick ALSA MIDI Player %VERSION%&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:&apos;Sans Serif&apos;; font-size:9pt;&quot;&gt;&lt;br /&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Using Qt version: %QT_VERSION%&lt;/p&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;br /&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;Sample application for the &lt;/span&gt;&lt;a href=&quot;http://drumstick.sourceforge.net&quot;&gt;&lt;span style=&quot; font-family:&apos;DejaVu Sans&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;Drumstick MIDI Sequencer C++ library&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;Copyright © 2006-2022, Pedro Lopez-Cabanillas &amp;lt;&lt;/span&gt;&lt;a href=&quot;mailto:plcl@users.sf.net&quot;&gt;&lt;span style=&quot; font-family:&apos;DejaVu Sans&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;plcl@users.sf.net&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;&amp;gt;&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;This program is free software; you can redistribute it and/or modify  it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;You should have received a copy of the GNU General Public License along with this program. If not, see &lt;/span&gt;&lt;a href=&quot;http://www.gnu.org/licenses/&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;http://www.gnu.org/licenses/&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <oldsource>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Noto Sans&apos;; font-size:10pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:16pt; font-weight:600;&quot;&gt;Drumstick ALSA MIDI Player %VERSION%&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:&apos;Sans Serif&apos;; font-size:9pt;&quot;&gt;&lt;br /&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;Using Qt version: %QT_VERSION%&lt;/p&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;br /&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;Sample application for the &lt;/span&gt;&lt;a href=&quot;http://drumstick.sourceforge.net&quot;&gt;&lt;span style=&quot; font-family:&apos;DejaVu Sans&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;Drumstick MIDI Sequencer C++ library&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;Copyright © 2006-2022, Pedro Lopez-Cabanillas &amp;lt;&lt;/span&gt;&lt;a href=&quot;mailto:plcl@users.sf.net&quot;&gt;&lt;span style=&quot; font-family:&apos;DejaVu Sans&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;plcl@users.sf.net&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt;&amp;gt;&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;This program is free software; you can redistribute it and/or modify  it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.&lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt; &lt;/span&gt;&lt;/p&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;You should have received a copy of the GNU General Public License along with this program. If not, see &lt;/span&gt;&lt;a href=&quot;http://www.gnu.org/licenses/&quot;&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; text-decoration: underline; color:#0057ae;&quot;&gt;http://www.gnu.org/licenses/&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot; font-family:&apos;Sans Serif&apos;; font-size:8pt;&quot;&gt;.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</oldsource>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playerabout.ui" line="57"/>
        <source>About Qt</source>
        <translation>О Qt</translation>
    </message>
</context>
<context>
    <name>GUIPlayerClass</name>
    <message>
        <location filename="guiplayer.ui" line="14"/>
        <source>Drumstick ALSA MIDI Player</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="25"/>
        <source>Drumstick MIDI Player</source>
        <translation>Проигрыватель Drumstick MIDI</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="155"/>
        <source>Playback time and current levels</source>
        <translation>Время воспроизведения и текущие уровни</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="196"/>
        <source>00:00:00</source>
        <translation>00:00:00</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="203"/>
        <source>Tempo:</source>
        <translation>Темп:</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="226"/>
        <source>Volume:</source>
        <translation>Громкость:</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="240"/>
        <source>Pitch:</source>
        <translation>Тон:</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="253"/>
        <source>Pitch Control</source>
        <translation>Управление тоном</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="256"/>
        <source>Pitch transpose between -12 and +12 semitones</source>
        <translation>Изменение тона от –12 до +12 полутонов</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="272"/>
        <source>Reset Volume</source>
        <translation>Сбросить громкость</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="275"/>
        <source>Reset Volume to 100%</source>
        <translation>Сбросить громкость на 100%</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="295"/>
        <source>Volume Slider</source>
        <translation>Бегунок громкости</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="323"/>
        <source>Playback progress</source>
        <translation>Прогресс воспроизведения</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="347"/>
        <source>File Name:</source>
        <translation>Имя файла:</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="360"/>
        <source>Currently loaded MIDI file name</source>
        <translation>Имя загруженного MIDI файла</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="381"/>
        <source>Tempo Slider</source>
        <translation>Бегунок темпа</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="418"/>
        <source>Reset Tempo</source>
        <translation>Сбросить темп</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="421"/>
        <source>Reset Tempo to 100%</source>
        <translation>Сбросить темп на 100%</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="424"/>
        <source>tempo=100%</source>
        <translation>темп=100%</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="441"/>
        <source>File</source>
        <translation>Файл</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="453"/>
        <source>Help</source>
        <translation>Справка</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="460"/>
        <source>Settings</source>
        <translation>Настройки</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="473"/>
        <source>Tool Bar</source>
        <translation>Панель инструментов</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="501"/>
        <source>Open</source>
        <translation>Открыть</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="504"/>
        <source>Open a MIDI file</source>
        <translation>Открыть файл MIDI</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="513"/>
        <source>Quit</source>
        <translation>Выход</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="516"/>
        <source>Quit the application</source>
        <translation>Выйти из приложения</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="525"/>
        <source>Play</source>
        <translation>Играть</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="528"/>
        <source>Start playing the current MIDI file</source>
        <translation>Начать воспроизведение текущего файла MIDI</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="546"/>
        <source>Pause</source>
        <translation>Пауза</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="549"/>
        <source>Pause the playback</source>
        <translation>Приостановить воспроизведение</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="561"/>
        <source>Stop</source>
        <translation>Стоп</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="564"/>
        <source>Stop the playback</source>
        <translation>Остановить воспроизведение</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="576"/>
        <source>About</source>
        <translation>О программе</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="579"/>
        <source>Show the about box</source>
        <translation>Показать информацию о программе</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="588"/>
        <source>About Qt</source>
        <translation>О Qt</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="591"/>
        <source>Show the about Qt dialog box</source>
        <translation>Показать информацию о Qt</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="600"/>
        <source>MIDI Setup</source>
        <translation>Настройка MIDI</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="603"/>
        <source>Select a connection for the MIDI output port</source>
        <translation>Выберите соединение для порта выхода MIDI</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="614"/>
        <location filename="guiplayer.ui" line="617"/>
        <source>Show Tool Bar</source>
        <translation>Показать панель инструментов</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="620"/>
        <source>Show or hide the tool bar</source>
        <translation>Показать или скрыть панель инструментов</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="631"/>
        <source>Show Status Bar</source>
        <translation>Показать панель статуса</translation>
    </message>
    <message>
        <location filename="guiplayer.ui" line="634"/>
        <source>Show or hide the status bar</source>
        <translation>Показать или скрыть панель статуса</translation>
    </message>
</context>
<context>
    <name>main</name>
    <message>
        <location filename="playermain.cpp" line="30"/>
        <source>ALSA Sequencer based MIDI file player</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playermain.cpp" line="32"/>
        <source>Fatal error from the ALSA sequencer. This usually happens when the kernel doesn&apos;t have ALSA support, or the device node (/dev/snd/seq) doesn&apos;t exists, or the kernel module (snd_seq) is not loaded. Please check your ALSA/MIDI configuration.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playermain.cpp" line="84"/>
        <source>MIDI Out Connection.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playermain.cpp" line="86"/>
        <source>Input SMF/KAR/RMI/WRK file name.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playermain.cpp" line="95"/>
        <source>File not found: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playermain.cpp" line="110"/>
        <source>Error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="playermain.cpp" line="112"/>
        <source>Returned error was: </source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
